/* --- EASYDROPDOWN DEFAULT THEME --- */

/* PREFIXED CSS */

.dropdown,
.dropdown div,
.dropdown li,
.dropdown div::after{
	-webkit-transition: all 150ms ease-in-out;
	-moz-transition: all 150ms ease-in-out;
	-ms-transition: all 150ms ease-in-out;
	transition: all 150ms ease-in-out;
}

.dropdown .selected::after,
.dropdown.scrollable div::after{
	-webkit-pointer-events: none;
	-moz-pointer-events: none;
	-ms-pointer-events: none;
	pointer-events: none;
}

/* WRAPPER */

.dropdown{
	position: relative;
	width: 100%;
	background: #fff;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
	display: inline-block;
	vertical-align: middle;
}

.filters-contacts .dropdown{
	width: 290px;
	margin: 0 8px;
}


@media screen and (max-width: 700px) {
	.filters-iso .dropdown{
		width: 280px;
		margin: 0 0 30px;
	}
}

.dropdown.open{
	z-index: 2;
}

.dropdown:hover{
	/*box-shadow: 0 0 5px rgba(0,0,0,.15);*/
}

.dropdown.focus{
	/*box-shadow: 0 0 5px rgba(0,0,0,.4);*/
}

/* CARAT */

.dropdown .carat{
	position: absolute;
	right: 12px;
	top: 50%;
	margin-top: -4px;
	border: 11px solid transparent;
	border-top: 12px solid #272727;
}

.filters-contacts .dropdown .carat{
	right: 17px;
	top: 50%;
	width: 9px;
	height: 5px;
	margin-top: -2px;
	background: url(../Images/chevron-filtre-off.png) no-repeat;
	border: none;
}

.dropdown.open .carat{
	margin-top: -18px;
	border-top: 11px solid transparent;
	border-bottom: 12px solid #272727;
}

.filters-contacts .dropdown.open .carat{
	margin-top: -2px;
	background-image: url(../Images/chevron-filtre-on.png);
	border: none;
}

.dropdown.disabled .carat{

}

/* OLD SELECT (HIDDEN) */

.dropdown .old{
	position: absolute;
	left: 0;
	top: 0;
	height: 0;
	width: 0;
	overflow: hidden;
}

.dropdown select{
	position: absolute;
	left: 0px;
	top: 0px;
}

.dropdown.touch .old{
	width: 100%;
	height: 100%;
}

.dropdown.touch select{
	width: 100%;
	height: 100%;
	opacity: 0;
}

/* SELECTED FEEDBACK ITEM */

.dropdown .selected,
.dropdown li{
	display: block;
	text-align: right;
	line-height: 40px;
	color: #2c2e32;
	padding: 0 45px 0 16px;
	overflow: hidden;
	white-space: nowrap;
}

.filters-contacts .dropdown .selected,
.filters-contacts .dropdown li{
	text-align: left;
	line-height: 44px;
	color: #fff;
	padding-right: 40px;
}

#middle .filters-contacts .dropdown li{
	background: none;
	color: #ababab;
	padding-left: 16px;
}

#middle .filters-contacts .dropdown li:hover{
	color: #d4733a;
}

.dropdown .selected{
	font-weight: 700;
}

.filters-contacts .dropdown .selected{
	font-weight: 400;
}

.dropdown li{
	padding: 0 16px;
	white-space:normal;
	line-height: 38px;
}

.dropdown.disabled .selected{
	font-weight: 700;
}

.dropdown .selected::after{
	content: '';
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	width: 60px;
}

/* DROP DOWN WRAPPER */

.dropdown div{
	position: absolute;
	height: 0;
	left: 0px;
	right: 0px;
	top: 100%;
	background: #fff;
	border-top: 1px solid #dddde1;
	border-bottom: 1px solid #dddde1;
	overflow: hidden;
	opacity: 0;
}

.filters-contacts .dropdown div{
	padding-bottom: 12px;
	border: 1px solid #dddde1;
	-webkit-border-radius: 5px;
     -moz-border-radius: 5px;
      -ms-border-radius: 5px;
          border-radius: 5px;
}

/* Height is adjusted by JS on open */

.dropdown.open div{
	opacity: 1;
	z-index: 2;
}

/* FADE OVERLAY FOR SCROLLING LISTS */

.dropdown.scrollable div::after{
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 50px;

	box-shadow: inset 0 -50px 30px -35px #fff;
}

.dropdown.scrollable.bottom div::after{
	opacity: 0;
}

/* DROP DOWN LIST */

.dropdown ul{
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	list-style: none;
	overflow: hidden;
}

#middle .filters-contacts .dropdown ul{
	padding: 0;
	margin-top: 5px;
}

.dropdown.scrollable.open ul{
	overflow-y: auto;
}

/* DROP DOWN LIST ITEMS */

.dropdown li{
	list-style: none;
}

/* .focus class is also added on hover */

.dropdown li.focus{
	position: relative;
	z-index: 3;
	color: #d4733a;
}

.dropdown li.active{
	font-weight: 700;
}